Loading...
Searching...
No Matches
mbedtls_x509_crt_verify_chain Struct Reference
X.509 module

`#include <x509_crt.h>`

Collaboration diagram for mbedtls_x509_crt_verify_chain:
[legend]

## Data Fields

mbedtls_x509_crt_verify_chain_item | private_items [MBEDTLS_X509_MAX_VERIFY_CHAIN_SIZE]
unsigned | private_len

## Detailed Description

Verification chain as built by `mbedtls_crt_verify_chain()`

Definition at line 263 of file x509_crt.h.

## Field Documentation

## private_items

mbedtls_x509_crt_verify_chain_item mbedtls_x509_crt_verify_chain::private_items[MBEDTLS_X509_MAX_VERIFY_CHAIN_SIZE]

Definition at line 264 of file x509_crt.h.

## private_len

unsigned mbedtls_x509_crt_verify_chain::private_len

Definition at line 265 of file x509_crt.h.

The documentation for this struct was generated from the following file:

- x509_crt.h